Page tree

SAYMON документация

Skip to end of metadata
Go to start of metadata

To run the server of the system 64-bit OS is required. By the moment of writing this section, correct functionality is guaranteed with the following operating systems:

  • Ubuntu Linux 20.04,
  • Ubuntu Linux 18.04.
  • No labels